
# Lesson 12

In lesson twelve we learn how to ask "Where are you from?" There are two different ways to do this - one construction is ''mainly'' used for Chinese people, and the emphasis is on what sort of person are you (a Chinese person, a Beijing person, etc.) The second construction is has a formal and informal variant, and that emphasis is on the ''location'' that you are from - i.e. I am from America, I am from China.

## Where are you from (in China)?

你... Nǐ...
...you...

你是...Nǐ shì...
...are you...

你是哪里...Nǐ shì nǎli...
Where are you....

你是哪里人？Nǐ shì nǎli rén?
Where are you from?

[http://MP3/E101201.mp3 Listen to the MP3 (right click to save)]

### Notes:

你是哪里人？ Nǐ shì nǎli rén? is usually used to ask just Chinese people where they come from within China.

## So where are you from? - Concept practice dialogue

马特":" 张老师是上海人吗？ Zhāng lǎoshī shì Shànghǎirén ma?

李雪":" 不是，她是北京人。 Bú shì, tā shì Běijīngrén.

马特":" 你是哪里人？ Nǐ shì nǎli rén?

李雪":" 我是南京人。 Wǒ shì Nánjīngrén。

## Where are you from?

你... Nǐ... ...you...

你来自...Nǐ láizì... ...are you from?

你来自哪里?Nǐ láizì nǎli? Where are you from?

她... Tā... ...she...

她来自...Tā láizì... ...is she from?

她来自哪里?Tā láizì nǎli? Where is she from?

[http://MP3/E101203.mp3 Listen to the MP3 (right click to save)]

## Where are you from? - Concept review dialogue

"A:" 你来自哪里？ Nǐ láizì nǎli?

马特":" 我来自美国。你是中国人吗？ Wǒ láizì Měiguó. Nǐ shì Zhōngguórén ma?

"A:" 当然是！ Dāngrán shì!

马特":" 你是哪里人？ Nǐ shì nǎli rén?

"A:" 我是北京人。 Wǒ shì Běijīngrén.

马特":" 北京好不好？ Běijīng hǎo bù hǎo?

"A:" 非常好！ Fēicháng hǎo!

### Vocabulary point:

当然 ''dāngrán'' means "of course", 当然是 ''Dāngrán shì'' means "Of course I am."

非常 ''fēicháng ''is an intensifier that means "extremely", it precedes verbal predicates such as 好 ''hǎo''.

## Where do you come from?

你... Nǐ...
...you...

你从...Nǐ cóng...
...you from...

你从哪里...Nǐ cóng nǎli ...
Where do you....from?

你从哪里来？Nǐ cóng nǎli lái？
Where do you come from?

[http://MP3/E101205.mp3 Listen to the MP3 (right click to save)]

### Notes:

你从哪里来？ Nǐ cóng nǎli lái？ could be translated as "Where are you from?" It could be considered non-standard because of the ambiguity of the question, since it can be taken to mean "Where did you just come from?"

### Vocabulary point:

从 ''cóng'' is a preposition, it means "from" in the sense of "movement from a location", there is another Chinese verb for talking about distance without movement, 离 ''lí''. We will discuss this second preposition in a later lesson.


## Exercises

1.  Transcribe the characters below into pinyin
		- 哪里
		- 从
		- 非常
		- 当然
		- 来
		- 来自

2.  Transcribe the following sentences into pinyin
		- 她来自哪里?
		- 你是哪里人？
		- 北京好不好？
		- 当然是！

3.  Transcribe the characters into pinyin and then translate into English
		- 北京人 ******\_****** ******\_\_******
		- 南京人 ******\_****** ******\_\_******
		- 上海人 ******\_****** ******\_\_******
		- 留学生 ******\_****** ******\_\_******
		- 再见 ******\_****** ******\_\_******

4.  Fill in the blanks for the dialogue
		- "A:" Nǐ láizì **\_\_\_\_**?
		- 马特":" Wǒ **\_\_\_\_** Měiguó. Nǐ **\_\_\_\_** Zhōngguórén ma?
		- "A:" ****\_**** shì!
		- 马特":" Nǐ shì nǎli ****\_**** ?
		- "A:" ****\_**** shì Běijīngrén.
		- 马特":" ****\_**** hǎo bù hǎo?
		- "A:" ****\_**** hǎo!

5.  Circle the two characters that are not the same
		- 你 学 来 从 日 商 里 美
		- 学 日 美 商 从 你 来 国

6.  Write questions for the following answers
		- ?       我身体很好。 Wǒ shēntǐ hěn hǎo.
		- ?       我们都很忙。 Wǒmen dōu hěn máng.
		- ?       我来自英国。 Wǒ láizì Yīngguó.
		- ?       我是北京人。 Wǒ shì Běijīngrén.

7.  Circle the character that matches the pinyin
		- "cóng :" 京 自 我 从
		- "hǎi :" 海 是 自 也
		- "zì :" 老 心 兴 自
		- "jīng :" 很 非 当 京
		- "dāng :" 很 北 当 吗
		- "nán :" 美 南 人 你
