
# Lesson 14

In the fourteenth lesson we will learn a new question word, "how" 怎么 zěnme and the frequently used question 怎么样 zěnmeyàng, which can be translated as "how's it going?" or "how about...?" depending on the context.

## How's it going? - concept introduction dialogue

李雪":" 你怎么样？ Nǐ zěnmeyàng?

王军":" 不错。你呢？ Bú cuò. Nǐ ne?

李雪":" 我也不错。明天见。 Wǒ yě bú cuò. Míngtiān jiàn.

王军":" 明天见。 Míngtiān jiàn.

### Notes:

怎么 ''zěnme'' is the question, together with 样 ''yàng'' it forms a question expression that asks for a description.

Remember that in Mandarin Chinese the question word goes in the same place that the answer goes.

## Not bad, how 'bout yourself? - dialogue practice

莎拉":" 你怎么样？ Nǐ zěnmeyàng?

王军":" 还行。你呢？ Hái xíng. Nǐ ne?

莎拉":" 我也还行。再见！ Wǒ yě hái xíng. Zàijiàn!

王军":" 再见！ Zàijiàn!

## How's Beijing? It's fantastic!

李智慧":" 你是哪里人？ Nǐ shì nǎlǐ rén?

王军":" 我是北京人。 Wǒ shì Běijīngrén.

李智慧":" 北京怎么样？ Běijīng zěnmeyàng?

王军":" 非常非常好！ Fēicháng fēicháng hǎo!

## How about China?

"A:" 你是哪国人？ Nǐ shì nǎ guórén?

马特":" 我是美国人。 Wǒ shì Měiguórén.

"A:" 你从美国什么地方来？ Nǐ cóng Měiguó shénme dìfang lái?

马特":" 我来自美国中部。 Wǒ láizì Měiguó zhōngbù.

"A:" 中国怎么样？ Zhōngguó zěnmeyàng?

马特":" 非常好！ Fēicháng hǎo!

## What's Tokyo like?

萨拉":" 你是日本什么地方人？ Nǐ shì Rìběn shénme dìfang rén?

金井泉":" 我是东京人。 Wǒ shì Dōngjīng rén.

萨拉":" 东京怎么样？ Dōngjīng zěnmeyàng?

金井泉":" 很好！ Hěn hǎo!

## Exercises

1. Transcribe the characters below into pinyin
		- 还行
		- 不错
		- 东京
		- 怎么样
		- 日本
		- 中部

2. Transcribe the following sentences into pinyin
		- 我也不错。
		- 东京怎么样？
		- 你是日本什么地方人？

3. Translate the pinyin into English
		- Zěnmeyàng
		- Dōngjīng \_
		- Fēicháng
		- Bú cuò \_

4. Fill in the blanks
		- 李雪":" Nǐ \_?
		- 王军":" Búcuò. Nǐ ne?
		- 李雪":" Wǒ yě \_ . Míngtiān jiàn.
		- 王军":" \_ \_.

5. Fill in the blanks
		- 萨拉":" Nǐ shì Rìběn \_ dìfang \_?
		- 金井泉":" Wǒ \_ Dōngjīng rén.
		- 萨拉":" \_ zěnmeyàng?
		- 金井泉":" Hěn \_!

6. Circle the two characters that are not the same
		- 美 学 非 部 日 你 哪 错
		- 错 日 部 哪 学 你 非 国

7. Match the characters with the pinyin
		- 非 zěn
		- 错 yàng
		- 样   fēi
		- 怎 xíng
		- 行 cuò

8. Match the words with the translation
		- Dìfang Man
		- Nǎli Place
		- Nánrén   Person
		- Háizi   Child
		- Rén Where

9. Fill in the blanks with the most appropriate choice
		- 都 Dōu
		- 太 Tài
		- 来自 Láizì
		- 从 Cóng
		- 身体 Shēntǐ

		- 他 \_ 哪里来?
		- 您 \_ 好吗？
		- 我 \_ 自美国中部。
		- 我们 \_ 是北京人。
		- 学生们不 \_ 累。
