
# Lesson 17

In lesson 17 we will learn how to introduce someone else or yourself.

## Introduction - sentence pattern

我... Wǒ...
I...

我来...Wǒ lái..
I'll make....

我来介绍...Wǒ lái jièshào....
I'll make a ....introduction.

我来介绍一下。 Wǒ lái jièshào yíxià.
I'll make a short introduction.

## Li Xue introduces Sarah

我来介绍一下, 她是我的同屋。她叫萨拉。她是美国留学生。她来自美国东部。 Wǒ lái jièshào yíxià, tā shì wǒ de tóngwū. Tā jiào Sàlā. Tā shì Měiguó liúxuéshēnɡ. Tā láizì Měiguó dōngbù.

## Li Xue introduces Wang Jun

我来介绍一下, 他是我的男朋友。他姓王，叫王军。他是中国人，来自北京。他是研究生。 Wǒ lái jièshào yíxià, tā shì wǒ de nánpéngyou. Tā xìng Wáng, jiào Wáng Jūn. Tā shì Zhōngguórén, láizì Běijīng. Tā shì yánjiūshēnɡ.

### Notes on vocabulary

自... Zì...
myself...

自我...Zì wǒ...
I'll...myself...

自我介绍...Zì wǒ jièshào...
I'll introduce...myself....

自我介绍一下。Zì wǒ jièshào yíxià.
I'll introduce myself a little.

[http://MP3/E101704.mp3 Listen to the MP3 (right click to save)]

"17.05"

自我介绍一下, 我叫大卫。我是商人。我是英国人，来自英国北部。 Zì wǒ jièshào yíxià, wǒ jiào Dàwèi. Wǒ shì Yīngguórén, láizì Yīngguó běibù.

"17.06 Guess which country I'm from!"

猜猜 ... Cāicai...
Guess...

猜猜我...Cāicai wǒ...
Guess...I'm...

猜猜我来自...Cāicai wǒ láizì...
Guess...I'm from!

猜猜我来自哪个...Cāicai wǒ láizì nǎge...
Guess which...I'm from!

猜猜我来自哪个国家！Cāicai wǒ láizì nǎge guójiā!
Guess which country I'm from!

[http://MP3/E101706.mp3 Listen to the MP3 (right click to save)]

"17.07 Where are you from? Guess!"

刘小芳":"
你是哪国人？ Nǐ shì nǎ guórén?

萨拉":"
猜一猜！ Cāi yì cāi!

刘小芳":"
你是俄国人吗？ Nǐ shì Éguórén ma?

萨拉":"
不是，我是美国人！ Bú shì， wǒ shì Měiguórén！

"A Transcribe the characters below into pinyin"

1.) 介绍 ****
2.) 研究生

3.) 猜 ****
4.) 国家

"B Transcribe the following sentences into pinyin"

1.) 我来介绍一下, 她是我的同屋。

.

2.) 他是中国人，来自北京。

.

3.) 猜猜我来自哪个国家！

.


"C Translate the following sentences into English"

1.) Bú shì，wǒ shì Měiguórén！

.

2.) Wǒ shì Yīngguórén, láizì Yīngguó běibù.

.

3.) Nǐ máng ma?

.

4.) Tā shì yánjiūshēnɡ.

.


"D Circle the two characters that are not the same"

来 学 自 累 绍 商 下 美
学 下 美 人 累 商 自 来

"E Circle the character that matches the pinyin"

"cāi :"
 自 是 猜 高
"shāng :"
 商 屋 我 介

"jiè :"
商 美 自 介
"wū :"
很 屋 商 猜

"jiào :"
叫 猜 介 吗
"xià :"
美 介 屋 下

"F Fill in the blanks "

刘小芳":"
Nǐ **\_\_** nǎ guórén?

萨拉":"
**\_\_** yì cāi!

刘小芳":"
**\_\_** shì Éguórén **\_\_**?

萨拉":"
Bú shì， **\_\_** shì Měiguórén！

"G Match the words with the translation"

1.) Tóngwū
Know

2.) Gōngsī
Who

3.) Tóngxué
Roommate

4.) Zhīdào
Company

5.) Tóngshì
Classmate

6.) Shéi
Coworker


"H Write questions for the following answers"

1.) ?

      她男朋友很忙。 Tā nánpéngyou hěn máng.


2.) ?

      她不是中国人，她是韩国人。 Tā bú shì Zhōngguórén, tā shì Hánguórén.


3.) ?

    认识。他是我的老朋友。 Rènshi. Tā shì wǒ de lǎo péngyou.


4.) ?

    是,他是研究生。 Shì，tā shì yánjiūshēnɡ.



"I Fill in the blanks with the most appropriate choice"

中 Zhōng
叫 Jiào
怎么 Zěnme
谁 Shéi
介绍 Jièshào


1.) 你们的公司 **\_\_\_** 什么名字？

2.) 你的老师是 **\_\_\_**？

3.) 你 **\_\_\_** 认识他？

4.) 我来 **\_\_\_** 一下, 她是我的同屋。

5.) 在你的同学 **\_\_\_** ，谁来自日本。
