
# Lesson 2

In the second lesson we will learn "how to make simple questions" using the question word 吗? ''ma?''

So how do you make a question? Well, we're glad you asked! All you have to do is add 吗? ''ma?'' to the end of the sentence.

In fact, it's much easier than in English, where you have to switch the verb and noun (I am going to the store vs. Are you going to the store?)

In Chinese it is the equivalent of being able to say, "You are going to the store, question?"

We will also learn about "countries and nationalities".

## Simple questions

	你是学生。 Nǐ shì xuéshēng.
	You are a student.

	你是学生吗?Nǐ shì xuéshēng ma?
	Are you a student?

	他是商人。 Tā shì shāngrén.
	He is a business person.

	他是商人吗? Tā shì shāngrén ma?
	Is he a business person?

	你们是留学生。 Nǐmen shì liúxuéshēnɡ.
	You all are foreign students.

	你们是留学生吗？ Nǐmen shì liúxuéshēnɡ ma?
	Are you all foreign students?

[Listen to the MP3 right click to save](http://MP3/E100201.mp3)

Notes:

Remember that the word order in Chinese sentences is the same for statements as it is for questions, which is quite different from English, where there is special word order signifying that the sentence is an interrogative one.

Because there is no shift in word order, Chinese speakers indicate to their listeners that the sentence is a question by adding the question marker 吗 ''ma'' to the end of the sentence. In essence, 吗 ''ma'' is a question mark spoken aloud.

## Countries and Nationalities

	中国 Zhōngguó China
	中国人 Zhōngguórén Chinese people

	美国 Měiguó America
	美国人 Měiguórén American people

	英国 Yīngguó Britain
	英国人 Yīngguórén British people

	德国 Déguó Germany
	德国人 Déguórén German people

	印度 Yìndù India
	印度人 Yìndùrén Indian people

[Listen to the MP3 right click to save](http://MP3/E100202.mp3)

Notes:

To make a statement about a person's nationality, simply add the character 人 ''rén'' to the name of the country. There is no difference between singular and plural, thus 美国人 could mean "an American" or "Americans". There is another word for referring to people in the abstract, 人民 ''rénmín''. For instance, "''the'' Chinese people"would be 中国人民 ''zhōnɡɡuó rénmín'', a phrase you see a lot in political situations.

## Pronouns + Nationality complement in statement and question form


	我是美国人。 Wǒ shì Měiguórén.
	  I am American.

	你是美国人吗？Nǐ shì Měiguórén ma?
	  Are you American?

	他是中国人。 Tā shì Zhōngguórén.
	  He is Chinese.

	他是中国人吗？ Tā shì Zhōngguórén ma?
	  Is he Chinese?

	她是德国人。 Tā shì Déguórén.
	  She is German.

	你们是印度人吗？ Nǐmen shì Yìndùrén ma?
	  Are you all Indian?

	他们是英国人。 Tāmen shì Yīngguórén.
	  They are English.

[Listen to the MP3 right click to save](http://MP3/E100203.mp3)

## Nationality - a simple dialogue

	A 你是英国人吗? Nǐ shì Yīngguórén ma?

	B 是，我是英国人。 你是中国人吗？ Shì，wǒ shì Yīngguórén. Nǐ shì Zhōngguórén ma?

	A 是，我是中国人。 Shì，wǒ shì Zhōngguórén.


Notes:

Wow! Our first dialogue in Chinese - did you understand it all?

Hopefully you did, as it contains vocabulary and sentence structures we have already covered.

In just a short time, you have learned to share information in Chinese in a meaningful way. If you go to China you will have many, many opportunities to practice the above dialogue, in fact you might get quite sick of it. Still, regionalisms are a big thing in China, and talking about where the other person is from can be a great way to develop a real conversation.

## Exercises

1.  Transcribe the characters below into pinyin
		1.  美国
		2.  中国
		3.  德国
		4.  印度
		5.  英国

2.  Translate the pinyin into English
		1.  Déguó
		2.  Zhōngguó
		3.  Yīngguó
		4.  Měiguó

3.  Transcribe the characters into pinyin and then translate into English
		1.  中国人
		2.  英国人
		3.  德国人
		4.  美国人
		4.  印度人

4.  Fill in the blanks for this dialogue"
		A: Nǐ shì  ma?
		B: Shì，wǒ shì Yīngguórén. Nǐ shì  ma?
		A: Shì，wǒ  Zhōngguórén.

5.  Match the character to its pinyin"

|   |    |       |
|:--|:---|:------|
| 1 | 美 | lǎo   |
| 2 | 男 | guó   |
| 3 | 中 | tā    |
| 4 | 国 | zhōng |
| 5 | 老 | měi   |
| 6 | 她 | nán   |

6.  Transcribe the following sentences into pinyin
		1.  她是德国人。
		2.  你们是留学生吗？
		3.  他是中国人吗？
		4.  他是商人吗?
