
  This lesson focuses on using nouns as complements for other nouns and on continuing to describe relationships between people and objects.

Our ability to ask questions has greatly increased in a relatively small number of lessons. The Chinese language gives quite a bit of latitude, which is both a blessing and a curse. The upside is you can quickly grasp most grammatical structures and use them more or less fluently right away. The downside is it sometimes f<span style="background-color:#ffffff;">eels like there are 1001 ways to say the same thing.

"23.01 What kind of book is this?"

大卫":"
这是什么？ Zhè shì shénme?

小张":"
这是书。 Zhè shì shū.

大卫":"
这是什么书？ Zhè shì shénme shū?

小张":"
这是英语书。 Zhè shì Yīngyǔ shū.

大卫":"
这是谁的书？ Zhè shì shéi de shū?

小张":"
这是我的书。 Zhè shì wǒ de shū.

"23.02 What kind of magazine is this?"

马特":"
这是什么？ Zhè shì shénme?

萨拉":"
这是杂志。 Zhè shì zázhì.

马特":"
这是什么杂志？ Zhè shì shénme zázhì？

萨拉":"
这是学生杂志。 Zhè shì xuésheng zázhì.

马特":"
这是谁的杂志？ Zhè shì shéi de zázhì？

陈大同":"
这是李雪的杂志。 Zhè shì Lǐ Xuě de zázhì.

"23.03 What's its Chinese title?"

陈大同":"
安娜 ，这是谁的书？是你的书吗？ Ānnà, zhè shì shéi de shū? Shì nǐ de shū ma?

安娜":"
不是我的啊，是我朋友的。 Bú shì wǒ de a, shì wǒ péngyou de.

陈大同":"
这是什么书？ Zhè shì shénme shū?

安娜":"
哦，一本小说。 Ò, yì běn xiǎoshuō.

陈大同":"
真的吗？那它的中文名字是什么？ Zhēn de ma? Nà tā de Zhōngwén míngzi shì shénme?

安娜":"
我不知道。 Wǒ bù zhīdào.

"23.04 "

莎拉":"
这是谁的书？ Zhè shì shéi de shū?

马特":"
我同屋的。 Wǒ tóngwū de.

莎拉":"
那本呢？ Nà běn ne?

马特":"
是我的。 Shì wǒ de.

"23.05 Whose book bag is this?"

李雪":"
这是谁的书包？ Zhè shì shéi de shūbāo?

王军":"
我的。 Wǒ de.

李雪":"
那个呢？ Nà ge ne?

王军":"
我室友的。 Wǒ shìyǒu de.

Notes:

The head noun can be left out if it is understood what is being referred to, this is a form of ellipsis. It is understood in the question 那个呢？ ''Nà ge ne?'' the 那个 ''Nà g''e refers to 那个书包 ''Nà ge shūbāo'', so there is no need to restate the noun for a second time.

Vocabulary point:

书包 ''shūbāo'' means "bookbag". The word is made exactly the same as in English, by joining the word 书 ''shū'' "book"to 包 ''bāo'' "bag".

23.06 What kind of map is this?

萨拉":"
马特，这是你的本子吗？ Mǎtè，zhè shì nǐ de běnzi ma?

马特":"
是。 Shì.

萨拉":"
这是你的地图吗？ Zhè shì nǐ de dìtú ma?

马特":"
不是，这是王军的地图。 Bú shì, zhè shì Wáng Jūn de dìtú.

萨拉":"
这是什么地图？ Zhè shì shénme dìtú?

王军":"
这是上海市地图。 Zhè shì Shànghǎi shì dìtú.

Vocabulary point:

上海市 ''Shànghǎi shì ''means "Shanghai City".

"23.07 Review"

大卫":"
你有词典吗? Nǐ yǒu cídiǎn ma?

小张":"
我没有词典。 Wǒ méi yǒu cídiǎn.

大卫":"
那这本词典是谁的？ Nà zhè běn cídiǎn shì shéi de?

小张":"
我不知道。 Wǒ bù zhīdào.

"A Match the words with the translation"

1.) Cídiǎn
Magazine

2.) Shuài
Dictionary

3.) Zázhì  
Thin

4.) Kèběn
Fat

5.) Shòu
Map

6.) Pàng
Handsome

7.) Dìtú
Textbook

"B Match the characters with the pinyin"

1.) 报纸
Shūbāo

2.) 本子
Xiǎoshuō

3.) 同屋  
Dìtú

4.) 书包
Bàozhǐ

5.) 地图
Běnzi

6.) 小说
Tóngwū

"C Transcribe the following sentences into pinyin "

1.) 这是什么地图？

.

2.) 那这本词典是谁的？

.

3.) 这是什么杂志？

.

4.) 这是你的本子吗？

.

"D Translate the following pinyin into English"

1.) Zhè shì shénme shū?

.

2.) Wǒ méi yǒu cídiǎn.

.

3.) Zhè shì Shànghǎi shì dìtú.

.

4.) Zhè shì shéi de zázhì？

.

"E Circle the pinyin for the character "

地 ":"
pàng dì zhī diǎn
画 ":"
huà xiǎo shén tóng

包 ":"
zhè bāo běn zhǐ
本 ":"
cí wū běn tú

词 ":"
dì yǒu shū cí
友 ":"
bāo yǒu huà cí

"F Fill in the blanks with the appropriate word"

大卫":"
Nǐ yǒu ****\_\_**** ma?

小张":"
**\_\_\_** méi ****\_**** cídiǎn.

大卫":"
Nà **\_\_\_** běn cídiǎn shì ****\_**** de?

小张":"
Wǒ bù ****\_**** .

"G Fill in the blanks with the appropriate word"

萨拉":"
Mǎtè，zhè **\_** nǐ de běnzi ma?

马特":"
Shì.

萨拉":"
Zhè shì **\_\_** de **\_\_\_** ma?

马特":"
Bú **\_\_\_** , zhè shì Wáng Jūn **\_\_\_** dìtú.

萨拉":"
Zhè shì **\_\_\_\_** dìtú?

王军":"
Zhè shì Shànghǎi shì **\_\_\_**.

"H Circle the character that matches the pinyin"

"zhì :"
 地 图 杂 志
"kè :"
 杂 志 课 图

"shū :"
图 书 叫 好
"yǔ :"
语 课 杂 地

"dào :"
课 地 图 道
"shì :"
美 她 室 课
