
# Lesson 11

In lesson eleven we will look at the adverb 都 dōu "all". It tells us that the situation it describes is true for the plural of the subject or object.

都 dōu "all" is only used after subjects and before verbs and adjectives.

## Example sentences with the adverb "都 "dōu with noun and adjective complements

我们都是留学生。 Wǒmen dōu shì liúxuéshēnɡ.
  We are all exchange students.

他们都是北京人。Tāmen dōu shì Běijīngrén.
  They are all Beijing people.

你们都忙吗？Nǐmen dōu máng ma?
  Are you all busy?

我们都很累。Wǒmen dōu hěn lèi.
  We are all very tired.

孩子们都饿了。Háizimen dōu è le.
  The children are all hungry.

孩子们都渴了。Háizimen dōu kě le.
  The children are all thirsty.

[http://MP3/E101101.mp3 Listen to the MP3 (right click to save)]

### Notes:

 If 都 ''dōu'' is used together with other adverbs such as 很 ''hěn'' it should come before the other adverbs, as in 我们都很好。 ''Wǒmen dōu hěn hǎo.''

## How are you all? - Dialogue between three people

	张老师":" 你们好吗？ Nǐmen hǎo ma?
	莎拉":" 我们都很好。您身体好吗？ Wǒmen dōu hěn hǎo. Nín shēntǐ hǎo ma?
	张老师":" 也很好。你们忙不忙？ Yě hěn hǎo. Nǐmen máng bù máng?
	马特":" 我们都很忙。Wǒmen dōu hěn máng.
	张老师":" 再见！Zàijiàn！
	莎拉":" 再见！Zàijiàn！
	马特":" 再见！Zàijiàn！

## Example sentences with the adverb "都 "dōu all and the adjectives "开心 "kāixīn happy and "兴奋 "xīngfèn excited

他很兴奋。我也很兴奋。我们都很兴奋。 Tā hěn xīngfèn. Wǒ yě hěn xīngfèn. Wǒmen dōu hěn xīngfèn.He is very excited. I am also very excited. We are all very excited.

王先生很开心。李小姐也很开心。他们都很开心。 Wáng xiānsheng hěn kāixīn. Lǐ xiǎojiě yě hěn kāixīn. Tāmen dōu hěn kāixīn. Mr. Wang is very happy. Ms. Lee is also very happy. They are all very happy.

莎拉很兴奋。马特也很兴奋。他们都很兴奋。 Shālā hěn xīngfèn. Mǎtè yě hěn xīngfèn. Tāmen dōu hěn xīngfèn.Sarah is very excited. Matt is also very excited. They are all very excited.

李雪很开心。你也很开心。你们都很开心。 Lǐ Xuě hěn kāixīn. Nǐ yě hěn kāixīn. Nǐmen dōu hěn kāixīn.Li Xue is very happy. You are also very happy. You all are very happy.

[http://MP3/E101103.mp3 Listen to the MP3 (right click to save)]

### Notes:

It is not always necessary to add 都 ''dōun'' "all" to every sentence, but adding or omitting it changes the emphasis of the sentence. 我们都很兴奋 ''Wǒmen dōu hěn xīngfèn.'' emphasizes that both of us are excited, whereas 我们很兴奋 ''Wǒmen hěn xīngfèn.'' simply describes the state of being excited.

## If you're happy and you know it... dialogue with the complements "兴奋 "xīngfèn excited and "开心 "kāixīn happy

王军":" 你累吗？ Nǐ lèi ma?
莎拉":" 我不累，我很兴奋！ Wǒ bú lèi, wǒ hěn xīngfèn!
王军":" 真的吗？马特也很兴奋吗？ Zhēnde ma? Mǎtè yě hěn xīngfèn ma?
莎拉":" 是的，我们都很兴奋，很开心。 Shìde, wǒmen dōu hěn xīngfèn, hěn kāixīn.

### Notes:

Notice that in Chinese sentences when listing complements it is not required to use a conjunction. Sarah says that they are 很兴奋，很开心 hěn xīngfèn, hěn kāixīn "excited and happy" but there is no actual conjunction connecting "excited" and "happy" in the Chinese sentence. A direct translation of the sentence would be something like "We are all very excited, very happy" which, while possible in English, is not as standard as "We are very excited and happy."

## You Cheeky Monkey!

美国... Měiguó...
American...

美国留学生...Měiguó liúxuéshēnɡ....
American foreign students...

美国留学生都...Měiguó liúxuéshēnɡ dōu...
American foreign students...all...

美国留学生都是...Měiguó liúxuéshēnɡ dōu shì...
American foreign students are all...

美国留学生都是间谍!Měiguó liúxuéshēnɡ dōu shì jiàndié!
American foreign students are all spies!

[http://MP3/E101105.mp3 Listen to the MP3 (right click to save)]

## The Horrors of Pronunciation

兴 Xīng Happy
姓 Xìng Last name

1.  Transcribe the following sentences into pinyin"
		- 他们都是北京人。
		- 李小姐也很开心。
		- 孩子们都饿了。
		- 他们都很兴奋。

2.  Translate the following sentences into English
		1. Wǒ bú lèi, wǒ hěn xīngfèn!
		2. Tāmen dōu hěn kāixīn.
		3. Wǒmen dōu hěn lèi.
		4. Háizimen dōu kě le.

3.  Arrange the words into sentences.
		1. dōu Wǒmen máng hěn
		2. xīngfèn Wǒmen dōu hěn , kāixīn hěn dōu
		3. yě kāixīn hěn Nǐ
		4. yě hěn Wǒ xīngfèn

4.  Circle the character that matches the pinyin
		"xīng :" 姓 兴 都 高
		"dōu :" 也 是 累 都

		"kāi :" 老 真 开 忙
		"fèn :" 奋 心 叫 人

		"yīng :" 很 国 忙 英
		"kě :" 美 俄 渴 奋

4.  Fill in the blanks for the dialogue

		- 张老师":" **\_\_\_\_** hǎo ma?

		- 莎拉":" Wǒmen **\_\_\_** hěn**\_\_\_**. Nín **\_\_\_\_** hǎo **\_**?

		- 张老师":" **\_\_** hěn hǎo. Nǐmen **\_\_\_** bù **\_\_\_**?
		 
		- 马特":" **\_\_\_** dōu **\_\_\_\_**máng.

5.  Transcribe the characters into pinyin and then translate into English
		- 兴奋 ******\_****** ******\_\_******
		- 身体 ******\_****** ******\_\_******
		- 开心 ******\_****** ******\_\_******
		- 孩子 ******\_****** ******\_\_******

6.  Match the words with the translation
		- Rìběnrén Woman
		- Máng All
		- Dōu  Tired
		- Nǚrén Japanese person
		- Lèi Busy
