
# Lesson 16

In lesson 16 we will look at another kind of relationship - the people with whom we work, live, and study as equals.

## Vocabulary using the root character "同 "tóng

同屋 tóngwū roommate
同学 tóngxué classmate
同事 tóngshì coworker

同胞 tóngbāo compatriot
同志 tóngzhì comrade

[http://MP3/E101601.mp3 Listen to the MP3 (right click to save)]

### Notes:

同 ''tóng'' means "same" and is used to make numerous words in Chinese, functioning somewhat similarly to the English prefix "co-".

## Dialogue

金井泉":" 你认识她吗？ Nǐ rènshi tā ma?

王军":" 认识。 Rènshi.

金井泉":" 她是哪国人？ Tā shì nǎ guórén?

王军":" 她是美国人。 Tā shì Měiguórén.

金井泉":" 她叫什么？ Tā jiào shénme?

王军":" 她叫莎拉 。她是李雪的同屋。 Tā jiào Shālā. Tā shì Lǐ Xuě de tóngwū.

## How do you know him? - concept review dialogue

刘小芳":" 他是谁？ Tā shì shéi?

李雪":" 他是美国留学生。他叫马特。 Tā shì Měiguó liúxuéshēnɡ. Tā jiào Mǎtè.

刘小芳":" 你怎么认识他？ Nǐ zěnme rènshi tā?

李雪":" 他是我同屋的朋友。 Tā shì wǒ tóngwū de péngyou.

## She is my classmate - concept review dialogue

王军":" 她是谁？ Tā shì shéi?

马特":" 他是我的同学。 Tā shì wǒ de tóngxué.

王军":" 她叫什么名字？ Tā jiào shénme míngzi?

马特":" 她叫李智慧。 Tā jiào Lǐ Zhìhuì.

王军":" 她是中国人吗？ Tā shì Zhōngguórén ma?

马特":" 不是，她是韩国人。 Bú shì, tā shì Hánguórén.

王军":" 她从韩国什么地方来？ Tā cóng Hánguó shénme dìfang lái?

马特":" 我不知道。 Wǒ bù zhīdào.

## She is my classmate - concept review dialogue

莎拉":" 你认识金井泉吗？ Nǐ rènshi Jīnjǐng Quán ma?

王军":" 认识。她是我的同学。 Rènshi. Tā shì wǒ de tóngxué.

莎拉":" 金井泉是哪国人？ Jīnjǐng Quán shì nǎ guórén?

王军":" 她是日本人。 Tā shì Rìběnrén.

## Dialogue

在你的同学中，谁来自中国北方？ Zài nǐ de tóngxué zhōng, shéi láizì Zhōngguó Běifāng? Among your classmates, who is from the North of China?

在你的同事中，谁来自中国南方？ Zài nǐ de tóngshì zhōng, shéi láizì Zhōngguó Nánfāng?Among your coworkers, who is from the South of China?

在你的外国朋友中，谁来自美国？ Zài nǐ de wàiguó péngyǒu zhōng, shéi láizì Měiguó?Among your foreign friends, who is from America?

在留学生中，谁来自英国？ Zài liúxuéshēnɡ zhōng, shéi láizì Yīngguó?Among the exchange students, who is from England?

[http://MP3/E101606.mp3 Listen to the MP3 (right click to save)]

## What about your boyfriend?

李雪":" 李智慧，你好吗？ Lǐ Zhìhuì, nǐ hǎo ma?

李智慧":" 我很好。你父母好吗？ Wǒ hěn hǎo. Nǐ fùmǔ hǎo ma?

李雪":" 他们都很好，谢谢。你忙吗？ Tāmen dōu hěn hǎo, xièxie. Nǐ máng ma?

李智慧":" 我不忙。你呢? Wǒ bù máng. Nǐ ne?

李雪":" 我不太忙。 Wǒ bú tài máng.

李智慧":" 那你男朋友呢？ Nà nǐ nánpéngyou ne?

李雪":" 他很忙。 Tā hěn máng.

## Exercises

1.  Transcribe the characters below into pinyin
		- 同学 ****
		- 中
		- 男朋友 ****
		- 父母
		- 来自
		- 同胞
		- 地方
		- 同事

2. Translate the following pinyin into English
		- tóngxué
		- tóngzhì
		- zài
		- dōu
		- cóng
		- Rìběnrén

3.  Translate the following sentences into English
		- Zài nǐ de wàiguó péngyǒu zhōng, shéi láizì Měiguó?
		- Tāmen dōu hěn hǎo, xièxie.
		- Nǐ zěnme rènshi tā?
		- Nǐ fùmǔ hǎo ma?

4. Transcribe the following sentences into pinyin
		- 那你男朋友呢？
		- 在你的同事中，谁来自中国南方？
		- 他是美国留学生。

5. Fill in the blanks
		- 金井泉":" Nǐ rènshi tā ma?
		- 王军":" ******\_****** .
		- 金井泉":" Tā shì **\_** ****\_****?
		- 王军":" **\_** \_**\_ Měiguórén.
		- 金井泉":" Tā \_\_\_\_** shénme?
		- 王军":" **\_** jiào Shālā. Tā shì Lǐ Xuě de****\_****.

6. Fill in the blanks
		李雪":" Lǐ Zhìhuì, nǐ hǎo ma?
		李智慧":" Wǒ hěn **\_\_\_**. Nǐ ****\_**** hǎo ma?
		李雪":" Tāmen **\_\_\_** hěn hǎo, xièxie. Nǐ máng **\_\_**?
		李智慧":" Wǒ bù **\_\_\_\_**. Nǐ ne?
		李雪":" **\_** bú **\_** máng.
		李智慧":" Nà nǐ nánpéngyou **\_**?
		李雪":" **\_\_** hěn **\_\_\_**.

7. Circle the pinyin for the characters
		屋 ":" shēnɡ wū shì gāo
		父 ":" hǎo liú xiān fù
		谁 ":" shéi xìng shén shì
		外 ":" wài fù xiǎo míng
		朋 ":" xìng gāo péng shéi
		母 ":" míng tā fù mǔ
		同 ":" tóng gāo péng fù
		地 ":" míng péng fù dì

8. Arrange these words into sentences
		- máng Wǒ hěn nánpéngyou
		- shì Tā wǒ tóngshì de
		- zěnme tā Nǐ rènshi ?
		- Tā Hánguó cóng dìfang lái shénme ?

9. Match the words with the translation

		- Xīn péngyou
		- Tokyo
-
		- Dōngjīng
		- Compatriot
-
		- Tóngbāo
		- Middle
-
		- Zěnme
		- New Friend
-
		- Zhōng
		- What
-
		- Shénme
		- How
