
  In this lesson we will learn how to ask where something or someone is.

"25.01 Here, there, where?"

在哪里？ Zài nǎlǐ? Where is it at?
在哪儿？ Zài nǎr? Where's it at?

在这里。 Zài zhèlǐ. It is here.
在这儿。 Zài zhèr. It's here.

在那里。 Zài nàlǐ It is there.
在那儿。 Zài nàr. It's there.

[http://MP3/E102501.mp3 Listen to the MP3 (right click to save)]

Notes:

The question word 哪儿 ''nǎr'' and 哪里 ''nǎlǐ'' have the exact same meaning, it is just that 哪儿 ''nǎr'' is used (extensively) in the north of China. The meaning and use of the two words is the same. It corresponds to the location words 那儿 ''nàr'' ( 哪里 ''nǎlǐ)'' and 这儿 ''zhèr'' ( 这里 ''zhèlǐ'' ).

In the case of all six words, the 里 ''lǐ'' sound has morphed into the 儿 sound. To put it another way, people in Beijing all sound like pirates.

Pronunciation point:

You might be wondering why we have used what could be considered a deviant pronunciation so extensively in our text. The first is that the 儿 sound has official recognition within the PRC and is actually used in most beginner's textbooks for students studying in the North of China. Secondly, the 儿 sound, due to its connection with Beijing and the centers of Mandarin speaking, could well be considered a "prestige" dialect. Finally, and most importantly, we think it sounds cool.

"25.02 A toilet by any other name...?"

厕所在哪儿？ Cèsuǒ zài nǎr? Where's the toilet?
厕所在哪里？ Cèsuǒ zài nǎlǐ? Where is the toilet?

公厕在哪儿？ Gōngcè zài nǎr? Where's the public toilet?
公厕在哪里？ Gōngcè zài nǎlǐ? Where is the public toilet?

洗手间在哪儿？ Xíshǒujiān zài nǎr? Where's the washroom?
洗手间在哪里？ Xíshǒujiān zài nǎlǐ? Where is the washroom?

卫生间在哪儿？ Wèishēngjiān zài nǎr? Where's the bathroom?
卫生间在哪里？ Wèishēngjiān zài nǎlǐ? Where is the bathroom?

[http://MP3/E102502.mp3 Listen to the MP3 (right click to save)]

Vocabulary point:

Although 在 ''zài'' can be translated as "be", in Mandarin Chinese its usage and meaning is distinct from the other word for "be", 是 ''shì''. 在 ''zài'' is used to indicate location in space and time, whereas 是 ''shì'' is used to indicate identity.

Vocabulary point:

厕所 ''cèsuǒ'' is definitely the cruder of the terms available for the, um, well ''facilities'' as it were. 洗手间 ''xíshǒujiān'' is the prettiest of the terms available, it literally means "place where you may wash your hands".

"25.03 Where's the john?"

马特":"
这儿有厕所吗？ Zhèr yǒu cèsuǒ ma?

"B:"
有，在那儿。 Yǒu, zài nàr.

马特":"
谢谢。 Xièxie.

"B"：
不客气。 Bú kèqi.

"25.04 Pardon me, where's the washroom?"

大卫":"
请问，洗手间在哪儿？ Qǐngwèn, xíshǒujiān zài nǎr?

"B:"
就在那儿。 Jiù zài nàr.

大卫":"
谢谢。 Xièxie.

"B:"
不客气。 Bú kèqi.

Notes:

就 ''jiù'' is an adverb, generally speaking it specifies the exactness of something. When used when talking about directions, it conveys the feeling of "''right'' here" or "''right'' there".

"25.05 Is Teacher Liu at school?"

王先生在家吗？ Wáng xiānsheng zài jiā ma?
  Is Mr. Wang at home?

刘老师在学校吗？Liú lǎoshī zài xuéxiào ma?
  Is Teacher Liu at school?

小张在办公室吗？Xiǎo Zhāng zài bànɡōnɡshì ma?
  Is Junior Zhang in the office?

王军在教室吗？Wáng Jūn zài jiàoshì ma?
  Is Wang Jun in the classroom?

"25.06 You're really cute!"

李智慧：
王老师在家吗？ Wáng lǎoshī zài jiā ma?

刘丹：
在。你是谁？ Zài. Nǐ shì shéi?

李智慧：
我是王老师的学生。我叫李智慧 。你是不是王老师的女儿？ Wǒ shì Wáng lǎoshī de xuésheng. Wǒ jiào Lǐ Zhìhuì. Nǐ shì bú shì Wáng lǎoshī de nǚ'ér?

叫刘：
当然是！ Dāngrán shì！

李智慧：
你真可爱！你叫什么名字？ Nǐ zhēn kě'ài! Nǐ jiào shénme míngzì?

刘丹：
我叫刘丹。请进！ Wǒ jiào Liú Dān. Qǐnɡ jìn!

李智慧：
谢谢！ Xièxie!

"25.07 I don't know anyone here."

这里... Zhèlǐ ...
...here.

这里我...Zhèlǐ wǒ...
I...here.

这里我一个人...Zhèlǐ wǒ yí gè rén ....
I...one here.

这里我一个人都... Zhèlǐ wǒ yí gè rén dōu...
I...anyone here.

这里我一个人都不认识。 Zhèlǐ wǒ yí gè rén dōu bú rènshi.
I don't know anyone here.

[http://MP3/E102507.mp3 Listen to the MP3 (right click to save)]

"A Transcribe the characters below into pinyin"

1.) 认识 ****
2.) 可爱 

3.) 厕所 ****
4.) 办公室 

5.) 卫生间 
6.) 洗手间 

"B Match the words with the translation"

1.) Jiàoshì
School

2.) Cèsuǒ
Home

3.) Jiā  
Classroom

4.) Xuéxiào
Of course

5.) Wèishēngjiān
Toilet

6.) Dāngrán
Handsome
