
# Lesson 5

  In the fifth lesson we will look at some very basic pleasantries you can use in daily conversation, dealing with health and wellness. This might seem a bit old-fashioned, but especially during the cold winter months in the North it is quite applicable, even for young people.

## How is your health? - sentence pattern for a basic conversational pleasantry"

你... Nǐ... ...your...
你身体...Nǐ shēntǐ... ...your health?
你身体好...Nǐ shēntǐ hǎo... ....is your health?
你身体好吗？Nǐ shēntǐ hǎo ma? How is your health?

[http://MP3/E100501.mp3 Listen to the MP3 (right click to save)]

### Notes:

A more direct translation of this phrase would be "Is your health good?"

This is a polite question that is asked when we assume that the other person is in fact well. If we know that the person has recently been sick, or looks sick at the moment, there are other questions we can ask to show a greater degree of awareness or concern. We will study these in later units.

##  I am also...

我很好。他也很好。 Wǒ hěn hǎo. Tā yě hěn hǎo. I am fine. He is also fine.
李雪是大学生。 王军也是大学生。 Lǐ Xuě shì dàxuéshēng. Wáng Jūn yě shì dàxuéshēng. Li Xue is a university student. Wang Jun is also a university student.
刘老师身体很好。李经理身体也很好。 Liú lǎoshī shēntǐ hěn hǎo. Lǐ jīnglǐ shēntǐ yě hěn hǎo. Teacher Liu's health is good. Manager Li's health is also good.

[http://MP3/E100502.mp3 Listen to the MP3 (right click to save)]

### Notes:

A little more about 也 ''yě:''

也 ''yě ''is an adverb that introduces additional information. It does this in two ways, one by introducing additional information about a subject, and the second by stating a similarity between two different subjects. So far, we have only seen the second type, but as new verbs get introduced in later lessons we will see the first type more and more.

### Vocabulary point:

大学生 dàxuéshēng "university student" is made by combining 大 dà "big" with 学生 xuéshēng "student". On its own, 大学 dàxué means "university"

## How is your health? - dialogue between two people of different social status"

马特: 张老师， 您好！ Zhāng lǎoshī ，nín hǎo!
张老师: 你好！ Nǐ hǎo！
马特: 您身体好吗？ Nín shēntǐ hǎo ma?
张老师: 很好。你呢？ Hěn hǎo. Nǐ ne?
马特: 也很好，谢谢您。 Yě hěn hǎo, xièxie nín.
张老师: 再见。 Zàijiàn.
马特: 再见。 Zàijiàn.

### Notes:

马特 ''Mǎtè'' shows his respect for 张老师 ''Zhāng lǎoshī'' by using the respectful form of the pronoun "you", 您 ''nín'', as well as by using the teacher's title, 老师 ''lǎoshī'' while speaking to her.

你呢？ ''Nǐ ne?'' can be translated as "And you? "Follow up questions with 呢 ''ne'' are used to ask the same question as the preceding question, but about another subject or object.

### Vocabulary point:

身体 ''shēntǐ'' means "health". On its own, 身 ''shēn'' means "body".
谢谢 ''xièxie'' means "thank you". Adding a pronoun to the end makes it more polite, as in 谢谢你 ''xièxie nǐ''.
再见 ''zàijiàn'' means "good bye", although it literally means "see you again".

## See you tomorrow! - dialogue between two people of equal social status"

莎拉: 你好吗？ Nǐ hǎo ma?
王军: 我很好，你呢？ Wǒ hěn hǎo, nǐ ne?
马特: 我也很好。明天见！ Wǒ yě hěn hǎo. Míngtiān jiàn!
王军: 明天见。 Míngtiān jiàn.

### Notes:

再见 ''zàijiàn'' is the most common way to say goodbye, it literally means "see you again". There are other ways to say goodbye used when speakers have a more or less particular time they expect to see each other again. 明天见 ''Míngtiān jiàn,'' meaning "See you tomorrow", is one of these expressions.

### Vocabulary point:

明天 ''Míngtiān'' means "tomorrow". On its own, 明 ''Míng'' means "bright" and is the same 明 ''Míng'' as in "The Ming Dynasty". 天 ''tiān'' means "sky".

## The Horrors of Pronunciation"

什 Shén What
身 Shēn Body
什么 Shénme What
身体 Shēntǐ Body

明 Míng Bright
明天 Míngtiān Tomorrow
名 Míng Name
名字 Míngzì Name

## Exercises

1.  Transcribe the characters below into pinyin
		1.  也 ****
		2.  再见
		3.  身体 ****
		4.  好
		5.  大学生
		6.  谢谢
		7.  明天

2.  Translate the following sentences"
		1.  Nín shēntǐ hǎo ma?
		2.  Wáng Jūn yě shì dàxuéshēng.
		3.  Míngtiān jiàn.

3.  Fill in the blanks
		- "A:" Nín shēntǐ **\_\_\_\_** ma?
		- "B:" Hěn hǎo. ****\_**** ne?
		- "A:" **\_\_\_\_** hěn hǎo, xièxie nín.
		- "B:" Zàijiàn.
		- "A:" ****\_\_\_****.

4.  Convert the following sentences into pinyin"
		1.  我姓李。
		2.  李经理身体也很好。
		3.  你是留学生吗？

5.  Circle the pinyin for the character"
		- 见 : shēnɡ jiào jiàn gāo
		- 名 : xìng gāo míng ma
		- 身 : xiān shēn shén hǎo
		- 小 : hěn wǒ xiǎo míng
		- 先 : wǒ xiān shén hǎo
		- 明 : hěn wǒ xiǎo míng
		- 谢 : xìng xiè míng ma
		- 什 : míng tā hǎo shén


6.  Rearrange the words into complete sentences"
		- yě hǎo Wǒ hěn . ********.
		- shēntǐ lǎoshī hǎo hěn Liú. ********.
		- shì yě Wáng Jūn dàxuéshēng . ********.

7.  Match the words with the translation"
		1.  Shénme Manager
		2.  Xìng To be acquainted with
		3.  Jīnglǐ  Also
		4.  Gāoxìng  What
		5.  Rènshi Happy
		6.  Yě Last name (Surname)

8.  Count the number of times the following characters appear"
	体 ( tǐ )
	叫 ( jiào )
	认 ( rèn )
	国 ( guó )
	是 ( shì )


	他不认识我。
	你是哪国人？
	她姓李，叫李雪。
	你叫什么名字？
	我很高兴认识你。
	你是美国人吗？
	他们是中国人。
	你身体好吗？
	他们是学生。
